/* CSS Document */
/* =====================
  sub-mv
===================== */
#sub-mv {
  margin-bottom: 140px; }

.form_container {
  /* max-width: 880px; */
  max-width: 530px;
  padding: 0 20px;
  margin: 0 auto; 
}

_:-ms-lang(x)::-ms-backdrop, .form_container {
  width: 50%;
}

_:-ms-lang(x)::-ms-backdrop, .about {
  width: 50%;
}

@media only screen and (max-width: 769px) {
  .form_container {
    max-width: none;
    width: 100%;
    padding: 0;
    margin-bottom: 100px;
  } 
}

.form_explane {
  margin-bottom: 150px; }

.form {
  margin-bottom: 195px; }

.form_flex {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  font-size: min((20 / 1600) * 100vw, 20px);
  margin-bottom: 40px; }
  @media only screen and (max-width: 769px) {
    .form_flex {
      display: block;
      font-size: 16px; } 
    
}

.form_flex dt {
  margin-bottom: 20px;
}

.must {
  background-color: #222;
  color: #fff;
  padding: 3px 7px;
  font-size: min((16 / 1600) * 100vw, 16px);
  font-weight: lighter;
  margin-left: 15px; }

.input {
  background-color: #f5f5f5;
  padding: 0 10px;
  border: 1px solid #f5f5f5;
  height: 40px;
  font-size: 16px;
  font-family : inherit;
  font-size: 1.6rem;
  width: 80%; 
}

  @media only screen and (max-width: 769px) {
    .input {
      width: 100%;
      box-sizing: border-box; } 
    
}

.input_area {
  width: 100%; }
  @media only screen and (max-width: 769px) {
    .input_area {
      width: 100%;
      margin-top: 20px; } }

.text_area {
  width: 80%;
  height: 240px;
  background-color: #f5f5f5;
  border: none;
  padding: 10px;
  font-family : inherit;
  font-size: 1.6rem;
}

  @media only screen and (max-width: 769px) {
    .text_area {
      width: 100%;
      box-sizing: border-box; } 
    
}

.text_area:focus-visible {
  outline: 1px solid #f5f5f5; }

.input:focus-visible {
  outline: 1px solid #f5f5f5; }

.privacy_area {
  /* text-align: center; */
  width: 85%;
  /* margin:150px 0 95px;  */
}

@media only screen and (max-width: 769px) {

  .must {
    font-size: 14px;
  }

  .privacy_area {
    width: 100%;
    text-align: center;
    box-sizing: border-box; } 
  
}

.privacy_box {
  height: 17px;
  width: 17px;
  border: 10px solid #000; }

.privacy_label {
  border-bottom: 1px solid #000;
  transition: 0.5s all; }

.privacy_label:hover {
  border-bottom: unset;
  transition: 0.5s all; }

.submit-form {
  text-align: center;
  cursor: pointer; }

.btn-confirm {
  display: block;
  width: 85%;
  padding: 30px 145px;
  background-color: #000;
  color: #fff;
  font-size: 16px;
  border: none;
  cursor: pointer;
  border: 2px solid #fff;
  transition: 0.4s;
  font-weight: bold; }
  @media only screen and (max-width: 769px) {

    .btn-confirm {
      padding: 30px 80px; 
      width: 100%;
      box-sizing: border-box;
    } 
  
    }

.btn-confirm:hover {
  color: #000;
  background: #fff;
  border: 2px solid #000; }

input[type="checkbox"] {
  border: 20px solid #000; }

.title_1 {
  font-size: 30px;
  margin-bottom: 25px;
  font-weight: bold; }
  @media only screen and (max-width: 769px) {
    .title_1 {
      font-size: 20px;
      margin-bottom: 15px; } }

@media only screen and (max-width: 769px) {
  .text_1 {
    font-size: 14px; } }

.link_1 {
  font-size: 16px;
  margin-top: 20px;
  text-align: center; }

.bt_ani {
  border: 2px solid #000;
  border-radius: 0;
  background: #fff;
  padding: 5px 15px; }

.bt_ani:hover {
  color: #fff;
  background: #000; }

/* ====================================================================================
		:hover
==================================================================================== */
/* ====================================================================================
		tablet
==================================================================================== */
/* ====================================================================================
		SP
==================================================================================== */
